## rust-chardetng 0.1.17

=== debian/changelog ===
rust-chardetng (0.1.17-3) unstable; urgency=medium

  * Team upload.
  * Package chardetng 0.1.17 from crates.io using debcargo 2.7.8
  * Add patch for arrayvec 0.7

 -- Matthias Geiger <werdahias@debian.org>  Thu, 13 Mar 2025 20:59:29 +0100

rust-chardetng (0.1.17-2) unstable; urgency=medium

  * Package chardetng 0.1.17 from crates.io using debcargo 2.6.1

 -- Federico Ceratto <federico@debian.org>  Mon, 09 Dec 2024 14:50:17 +0100
