=== debian/control ===
Source: rust-chardetng
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-encoding-rs-0.8-dev (>= 0.8.29-~~) <!nocheck>,
 librust-memchr-2-dev (>= 2.2.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/chardetng]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/chardetng
Homepage: https://docs.rs/chardetng/
X-Cargo-Crate: chardetng
Rules-Requires-Root: no

Package: librust-chardetng-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7+default-dev,
 librust-cfg-if-1+default-dev,
 librust-encoding-rs-0.8-dev (>= 0.8.29-~~),
 librust-memchr-2-dev (>= 2.2.0-~~),
 librust-rayon-1+default-dev (>= 1.3.0-~~)
Provides:
 librust-chardetng+arrayvec-dev (= ${binary:Version}),
 librust-chardetng+default-dev (= ${binary:Version}),
 librust-chardetng+multithreading-dev (= ${binary:Version}),
 librust-chardetng+rayon-dev (= ${binary:Version}),
 librust-chardetng+testing-only-no-semver-guarantees-do-not-use-dev (= ${binary:Version}),
 librust-chardetng-0-dev (= ${binary:Version}),
 librust-chardetng-0+arrayvec-dev (= ${binary:Version}),
 librust-chardetng-0+default-dev (= ${binary:Version}),
 librust-chardetng-0+multithreading-dev (= ${binary:Version}),
 librust-chardetng-0+rayon-dev (= ${binary:Version}),
 librust-chardetng-0+testing-only-no-semver-guarantees-do-not-use-dev (= ${binary:Version}),
 librust-chardetng-0.1-dev (= ${binary:Version}),
 librust-chardetng-0.1+arrayvec-dev (= ${binary:Version}),
 librust-chardetng-0.1+default-dev (= ${binary:Version}),
 librust-chardetng-0.1+multithreading-dev (= ${binary:Version}),
 librust-chardetng-0.1+rayon-dev (= ${binary:Version}),
 librust-chardetng-0.1+testing-only-no-semver-guarantees-do-not-use-dev (= ${binary:Version}),
 librust-chardetng-0.1.17-dev (= ${binary:Version}),
 librust-chardetng-0.1.17+arrayvec-dev (= ${binary:Version}),
 librust-chardetng-0.1.17+default-dev (= ${binary:Version}),
 librust-chardetng-0.1.17+multithreading-dev (= ${binary:Version}),
 librust-chardetng-0.1.17+rayon-dev (= ${binary:Version}),
 librust-chardetng-0.1.17+testing-only-no-semver-guarantees-do-not-use-dev (= ${binary:Version})
Description: Character encoding detector for legacy Web content - Rust source code
 Source code for Debianized Rust crate "chardetng"
