=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test chardetng 0.1.17 --all-targets --all-features
Features: test-name=rust-chardetng:@
Depends: dh-cargo (>= 31), rustc, librust-encoding-rs-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chardetng 0.1.17 --all-targets --no-default-features --features arrayvec
Features: test-name=librust-chardetng-dev:arrayvec
Depends: dh-cargo (>= 31), rustc, librust-encoding-rs-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chardetng 0.1.17 --all-targets
Features: test-name=librust-chardetng-dev:default
Depends: dh-cargo (>= 31), rustc, librust-encoding-rs-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chardetng 0.1.17 --all-targets --no-default-features --features multithreading
Features: test-name=librust-chardetng-dev:multithreading
Depends: dh-cargo (>= 31), rustc, librust-encoding-rs-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chardetng 0.1.17 --all-targets --no-default-features --features rayon
Features: test-name=librust-chardetng-dev:rayon
Depends: dh-cargo (>= 31), rustc, librust-encoding-rs-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chardetng 0.1.17 --all-targets --no-default-features --features testing-only-no-semver-guarantees-do-not-use
Features: test-name=librust-chardetng-dev:testing-only-no-semver-guarantees-do-not-use
Depends: dh-cargo (>= 31), rustc, librust-encoding-rs-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chardetng 0.1.17 --all-targets --no-default-features
Features: test-name=librust-chardetng-dev:
Depends: dh-cargo (>= 31), rustc, librust-encoding-rs-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
